.page-call-block {


    padding: 10px 15px;


}
.page-call-block-span{
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 5px;
}
 .page-call-block-input{
    font-size: 14pt;
    padding: 3px !important;
    border-radius: 0px;
    width: 250px;
    border: 1px solid #CBCBCB !important;
}

.page-call-block-submit{
    border: 1px solid #023a6d;
    margin: 10px 0px 10px 0px;
    padding: 10px 28px;
    border-radius: 0px;
    cursor: pointer;
    background-color: #023a6d;
    color: white;
}
.page-call-block-wrap{
    margin: 10px 0px;
}
/* Стиль для контейнера слайдера */
.irs {
    position: relative;
}

/* Псевдоэлемент для создания полос */
.testimonials-form-range-slider .irs::before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 100%;
    height: 35%;
    background: repeating-linear-gradient(
        to right,
        transparent,
        transparent calc(100% / 5 - 1px),
        #495057 calc(100% / 5 - 1px),
        #495057 calc(100% / 5)
    );
    z-index: 1;
    pointer-events: none;
}

/* Обеспечиваем, чтобы ползунки были поверх полос */
.testimonials-form-range-slider .irs-handle {
    z-index: 2;
    position: relative;
}

.testimonials-form-range-slider .irs--round .irs-handle {
    width: 25px;
    height: 25px;
    position: relative;
    border: none;
    border-radius: 0;
    background: transparent !important;
    outline: none;
}

.testimonials-form-range-slider .irs--round .irs-handle {
    top: -9px;
}

.testimonials-form-range-slider .irs--round .irs-handle:hover:before {
    background-color: var(--color-blue-006);
}

.testimonials-form-range-slider .irs--round i {
    display: none;
}

.testimonials-form-range-slider .irs--round .irs-handle::before {
    content: '';
    position: absolute;
    width: 14px;
    height: 14px;
    border: 2px solid var(--color-gray-D0);
    background-color: var(--color-blue-006);
    border-radius: 50%;
    box-shadow: none;
    top: 5px;
    left: 5px;
}
